subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Friedrich <Andreas.Friedr...@witt-gruppe.eu>
Subject svn-win32.18.13_dev
Date Thu, 26 Jul 2018 05:22:10 GMT
Hello,

I use the lib files of svn-win32.18.13_dev. When I call the function svn_client_version(),
I get 1.7.5 as a result.
Is it possible, that the lib files belong to an older version than 1.8?
When I checkout files with the API, I can't use the compare function in my TortoiseSVN. I
have to upgrade my working copy to 1.8. My Tortoise uses Subversion 1.8.9

[cid:image001.png@01D424B1.5D6F65E0]


Kind regards
Andreas Friedrich



Datenbankentwickler
GB1-IM-IS

Tel.: +49 961 400 2125    ·    Fax: +49 961 400 0
Andreas.Friedrich@witt-gruppe.eu    ·    http://www.witt-gruppe.eu







Josef Witt GmbH    ·    Schillerstraße 4-12    ·    92637 Weiden
Geschäftsführung: Wolfgang Jess (Vorsitzender),
Jürgen Angstmann, Stefanie Zühlke-Schmidt
AG Weiden, HRB 1435 

http://www.witt-gruppe.eu



   Ausgezeichnet vom FOCUS als einer der "Besten Arbeitgeber Deutschlands 2018"

Recognised by FOCUS magazine as one of "Germany's Best Employers 2018"

http://karriere.witt-gruppe.eu



before printing this e-mail, please consider if it is really necessary

Mime
View raw message